/vendor/
/node_modules/
/composer
.php-cs-fixer.cache
.phpunit.result.cache
/storage/logs/*.log
/storage/cache/*
/storage/sessions/*
.DS_Store
.env
*.pem
Server Connection Data
trial_balance*.csv
support_tickets_downloads/
